import { string } from 'alga-js'

export default defineEventHandler(async (event) => {
  const config = useRuntimeConfig()
  const token = 'e76de110-7ee2-46d5-b512-0a44bf1e3d14'

  const res = await $fetch(`https://webhook.site/token/${token}/requests?sorting=newest`, {
    method: 'GET',
    headers: {
      'Content-Type': 'application/json',
      Accept: 'application/json',
      'api-key': token
    },
  })

  return res
})